
QGIS Application - Bug report #15986

QGIS crashes when opening a project

2016-12-16 01:10 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.0 Regression?: No

Operating System: Mac OS Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 23902

Description

Until version 2.16 one of my project files opens fine but after updating to 2.18 QGIS crashes directly when opening the file. What could

this be? Attaching the file for you to analyze.

History

#1 - 2017-01-04 01:41 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Open to Closed

Tried the project on qgis 2.18.2 on macos Sierra, no crash.

Please try again after disabling/removing all the 3rd party plugins, or even (backup and) delete the .qgis2 folder.

If the problem persist then reopen the ticket and attach also the (minimal set of data) necessary to replicate the issue.

#2 - 2017-01-04 01:43 PM - Oskar Karlin

Cheers, I'll try the new version (and or without plugins).

#3 - 2017-01-05 05:33 AM - Oskar Karlin

Works now! Cheers.

#4 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown

Files

skanningsstatus.qgs 533 KB 2016-12-16 Oskar Karlin
